/* General Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Navbar Styles */
.nav-links {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-links li {
  margin-right: 20px;
}

.nav-links a {
  color: white;
  text-decoration: none;
  font-size: 16px;
  transition: color 0.3s ease;
}

.nav-links a:hover {
  color: #eba40cde;
}

/* Header Styles  header remove all page in slider*/ 
.header {
  background-color: transparent;
  display: none;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  width: 100%;
  height: fit-content;
  position: sticky;
  top: 0;
  z-index: 2;
}



.catedispelay{
    display: none;
}


      .hedcoll {
  background-color: transparent;
  color: rgb(255, 255, 255); /* normal font color */
  padding: 5px;
  border-radius: 4px;
  transition: background-color 0.3s ease, color 0.3s ease;
  font-size: 20px; 
}

.hedcoll:hover {
  background-color: white;
  color: rgb(126, 119, 119); /* hover font color */
  font-size: 20px; 
}



/* Footer Styles */
.foterback {
  background-color: #8b6b67;
  color: white;
  padding: 20px;
  text-align: center;
}

/* Heading Styles */
.hedn {
  background-color: #8b6b67;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

/* Margin Utility */
.semarjan {
  margin-top: 80px;
}





.detailslinkcs{
  text-decoration: none;  color:wite;
}




/* Responsive Styles */
@media (max-width: 768px) {
  /* Navbar */
  .nav-links {
    flex-direction: column;
    align-items: center;
    width: 100%;

  }


  .catedispelay{
    display: none;
}

  .nav-links li {
    margin-right: 0;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
  }

  .nav-links a {
    font-size: 14px;
    padding: 10px;
    display: block;
  }

  /* Header */
  .header {
    background-color: #2f4f4f;
    padding: 10px;
    flex-direction: column;
    position: sticky;
    top: 0;
  }

  .detailslinkcs{
  text-decoration: none;  color:wite;
}

  /* Logo */
  .logo-size {
    height: 20px;
  }

  /* Margin Utility */
  .semarjan {
    margin-top: 0;
  }
}

@media (max-width: 480px) {
  .header {
    display: none;

  }


  .detailslinkcs{
  text-decoration: none;  color:wite;
}
  .nav-links a {
    font-size: 12px;
  }

  .foterback {
    padding: 15px;
    font-size: 14px;
  }

  .hedn {
    padding: 8px;
  }

  .catedispelay{
    display: none;
}
}